Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0745

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-0745
Last Modified 31 Jul 2015 09:35:05
Published 26 Feb 2014 08:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-0745

Summary

Cross-site request forgery (CSRF) vulnerability in the Unified Serviceability subsystem in Cisco Unified Contact Center Express (Unified CCX) allows remote attackers to hijack the authentication of arbitrary users, aka Bug ID CSCum95502.

Vulnerable Systems

Application

  • Cisco Unified Contact Center Express Editor Software -


References

CISCO - 20140225 Cisco Unified Contact Center Express Serviceability Page CSRF Vulnerability

SECTRACK - 1029842


Last Updated: 27 May 2016 11:04:31